﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<div id="mainTab">
<a <%if(!args["name"]){%> class="currentMenu" <%}%>data='{"data":"/var/datas/data.system_battery.html,Tabs:/var/datas/data.system_lvd_fuse.html","template":"tmp.system_battery_tabs.html,tmp.system_battery.html","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span>/*[ID_BATTERY]*/</span></a>
<%    
 var tabNames = {
	"BATT_FUSE_GROUP": "/*[ID_BATT_FUSE_GROUP]*/",
	"BATT_FUSE":"/*[ID_BATT_FUSE]*/",
	"LVD_GROUP":"/*[ID_LVD_GROUP]*/",
	"LVD_UNIT":"/*[ID_LVD_UNIT]*/",
	"SMDU_BATT_FUSE":"/*[ID_SMDU_BATT_FUSE]*/",
	"SMDU_LVD":"/*[ID_SMDU_LVD]*/",
	"LVD3_UNIT":"/*[ID_LVD3_UNIT]*/"
};
var tabs = Configs.Data.content.mainContent["Tabs"] || Configs.Data.content.mainContent;
for(var name in tabs){
	var tabSignal =  tabs[name]["SIGNAL"];
	if(args["name"]!=name){
		if(!tabSignal){ continue; }
		if(tabSignal.length==0 || (tabSignal[0] && tabSignal[0].length==0)){ continue; }
	}
%>
<a id="mainTab_<%=name %>" data='{"name":"<%=name%>","data":"/var/datas/data.system_lvd_fuse.html","template":"tmp.system_battery_tabs.html,tmp.system_lvd_fuse.html","menuIndex":"2","render":"artTemplate"}' hidefocus="true" href="#"><span><%=tabNames[name]%></span></a>
<%
};
%>
</div>
</body></html>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>
